html {
	margin-right:0px;
	margin-bottom:0px;
	background-image: url(../images/bg_new.gif);
	background-repeat: repeat-x;
	background-color:#ab7344;
}

body {

	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:10px;
	height:100%;
}

#schedule_block{
	/*border: 20px solid;
	border-color: #ffffff;*/
	border:none;
	padding-left:20px;
	text-align: center;
	position: relative;
	width: 700px;
	height: 817px;
	/*top: 1em;*/
}

#rit_logo{
	position: absolute;
	right: 5px;
	top: 26px;
}

#calendar{
	padding-left: 20px;
}

#calendar-feeds{
	padding-left: 20px;
}

#notice{
	padding-left: 20px;
}

#calendar-feeds img{
	border: none;
}
/*
.border{
	border: 1px solid;
	border-color: #000000;
	text-align: center;
	position: absolute;
	top: 200px;
	left: 20px;
	width: 740px;
	height: 857px;
}*/

.news_highlight{
	border: 1px solid black;
	padding: 5px;
	background-color: #F5FBED;
}

.news_highlight h2{
	font-size:20px;
	font-weight:bold;
	font-family: helvetica;
	margin:0px;
	color:#cc6633;
	color:#402fe8;
}

.news_highlight a{
	font-size:24px;
}

.news_highlight_unstyled a{
	font-size:1em;
}



.sideSpeaker{
	font-size:12px;
	padding-left:2px;
}

.sideSpeaker img{
	border: 1px solid black;
}



a {
	color: #993300;
	text-decoration:none;
}

a:hover {
	color: #cc6633;
}

.titleDiv{
	padding-top:50px;
}

.menuTable{

	margin-top: 25px;
}

.menuTable a{
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
	color: #454f47;
}

.menuTable a:hover{
	color: #ee9907;
	text-decoration:underline;
}

.mainContent{
	width: 950;
	padding-right:8px;
	padding-left: 15px;

}

.sideBar{
	width:200px;
}


#content{
	width: 100%;
	padding-top:30px;
	text-align: justify;
	line-height: 120%;
}

.speakersHome{
	padding-top:10px;
	width:95%;
}

#footer{
	padding-top:20px;
	width:98%;
	font-size:13px;
	position:relative;
}

h2 {
	font-size:17px;
	font-weight:bold;
	margin:0px;
	color:#cc6633;
	color:#402fe8;
}

hr{
	color: #cc6633;
	background-color: #cc6633;
	height: 3px;
}

.left-image{
	text-align: left;
	font-size: 0.75em;
	font-style: italic;
	margin-right: 12px;
	margin-top: 8px;
	margin-bottom: 5px;
	padding: 2px;
	border: 1px solid #000;
	float:left;
}

.small-text{
	font-size: 0.5em;
}

.indent{
	padding-left: 4em;
	text-align: justify;
}

.right-box{
	position: relative;
	float: right;
	font-family: helvetica, arial;
	font-size: 0.8em;
	line-height: 115%;
	width: 320px;
	margin-left: 25px;
	margin-bottom: 5px;
	/*font-weight: bold;*/
}

#content-block{
	max-width: 700px;
}
